Wireshark 2.9.0-477-g68ec514b The Wireshark network protocol analyzer

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Ui_LBMLBTRMTransportDialog Class Reference
Inheritance diagram for Ui_LBMLBTRMTransportDialog:

## Public Member Functions
void | setupUi (QDialog *LBMLBTRMTransportDialog)
void | retranslateUi (QDialog *LBMLBTRMTransportDialog)

## Public Attributes
QAction * | actionCopyAsCSV
QAction * | actionCopyAsYAML
QAction * | action_SourceDataFrames
QAction * | action_SourceDataBytes
QAction * | action_SourceDataFramesBytes
QAction * | action_SourceRXDataFrames
QAction * | action_SourceRXDataBytes
QAction * | action_SourceRXDataFramesBytes
QAction * | action_SourceNCFFrames
QAction * | action_SourceNCFBytes
QAction * | action_SourceNCFCount
QAction * | action_SourceDataRate
QAction * | action_SourceRXDataRate
QAction * | action_SourceNCFFramesBytes
QAction * | action_SourceNCFCountBytes
QAction * | action_SourceNCFFramesCount
QAction * | action_SourceNCFFramesCountBytes
QAction * | action_SourceNCFRate
QAction * | action_SourceSMFrames
QAction * | action_SourceSMBytes
QAction * | action_SourceSMFramesBytes
QAction * | action_SourceSMRate
QAction * | action_SourceAutoResizeColumns
QVBoxLayout * | verticalLayout
QTabWidget * | tabWidget
QWidget * | sourcesTab
QHBoxLayout * | horizontalLayout_5
QSplitter * | splitter
QTreeWidget * | sources_TreeWidget
QWidget * | layoutWidget
QVBoxLayout * | verticalLayout_2
QHBoxLayout * | horizontalLayout_2
QLabel * | label_2
QComboBox * | sources_detail_ComboBox
QLabel * | label_3
QLabel * | sources_detail_transport_Label
QSpacerItem * | horizontalSpacer
QStackedWidget * | stackedWidget
QWidget * | sources_detail_sqn_page
QHBoxLayout * | horizontalLayout_4
QTreeWidget * | sources_detail_sqn_TreeWidget
QWidget * | sources_detail_ncf_sqn_page
QHBoxLayout * | horizontalLayout_6
QTreeWidget * | sources_detail_ncf_sqn_TreeWidget
QWidget * | receiversTab
QVBoxLayout * | verticalLayout_4
QSplitter * | splitter_2
QTreeWidget * | receivers_TreeWidget
QWidget * | layoutWidget_2
QVBoxLayout * | verticalLayout_3
QHBoxLayout * | horizontalLayout_3
QLabel * | label_4
QLabel * | receivers_detail_transport_Label
QSpacerItem * | horizontalSpacer_2
QTreeWidget * | receivers_detail_TreeWidget
QHBoxLayout * | horizontalLayout
QLabel * | label
DisplayFilterEdit * | displayFilterLineEdit
QPushButton * | applyFilterButton
QDialogButtonBox * | buttonBox

The documentation for this class was generated from the following file:

- ui/qt/ui_lbm_lbtrm_transport_dialog.h